{% extends 'base.html' %}
{% load static %}

  {% block static %}
    <title>Guide</title>
  {% endblock %}
<div class="body-wrapper">

{% block content %}
<div class="container">
      <div class="builds__block">
        <h1>Builds</h1>
        <div class="builds">
            {% for guide in guide_list %}
          <div class="builds__item">
            <a href="{% url 'guide:guide' guide_id=guide.id %}">
                {% if guide.icon %}
              <img src="{{ guide.icon.url }}" alt="build-img">
                {% endif %}
              <p class="builds__item__name">{{ guide.name }}</p>
              <p class="Builds__item__data">{{ guide.create_at }}</p>
            </a>
          </div>
            {% endfor %}
      </div>
      </div>
    </div>
</div>
</div>
    <script src="js/main.js?v=1.0"></script>
  {% endblock %}